NVIDIA_Login_Logo.png usr/share/backgrounds/
NVIDIA_Logo.png usr/share/backgrounds/
NVIDIA_Wallpaper.jpg usr/share/backgrounds/
nv_logo.svg usr/share/nvpmodel_indicator/
nvpmodel_helper.sh usr/share/nvpmodel_indicator/
nvpmodel_indicator.py usr/share/nvpmodel_indicator/
nvpmodel.py usr/share/nvpmodel_indicator/
nvpmodel_t210.conf etc/nvpmodel/
nvpmodel_charging.conf etc/nvpmodel/
